Why do I get this initializer error when trying to install eVolve Electrical on my computer?

FAQ:

Why do I get this initializer error when trying to install eVolve Electrical on my computer?

This error is due to another Revit add-in not having the same updated version of DevExpress as eVolve. When Revit starts, it loads the add-ins in alphabetical order, so if an add-in with the older version runs first, Revit will use that. To solve this error, find which add-in is running the older version of DevExpress and uninstall it. Now, install eVolve, then install the problem add-in. Installing eVolve will have locked in the most recent version.


How did we do?


Powered by HelpDocs (opens in a new tab)

Powered by HelpDocs (opens in a new tab)